Logo

Download
Ruby

Using Themis in Ruby #

RbThemis gem provides access to features of Themis cryptographic library for Ruby:

Supported Ruby versions #

RbThemis is tested and supported on Ruby 2.4 and later.

Getting started #

Follow these instructions to install RbThemis.

Here are other things that might interest you: